from parallels.common.session_files import CommonSessionFiles

class Helm3SessionFiles(CommonSessionFiles):
	def get_path_to_pre_plesk_backup(self, server_id):
		return self._migrator_server.get_session_file_path(
			u"plesk.pre.backup.%s.raw.%s" % (
				server_id, self._get_extension(server_id)
			)
		)
